body { background-color:#FF6633; margin: 0 0 0 0; padding: 0 0 0 0; font-family: verdana, arial, sans-serif; font-size:0.8em; color:#000000; }

div.panel { background-color:#FF9933; margin: 44px 0em 44px 44px; }
div.heading { position:absolute; top:0; right:0; width:176px; height:61px; }

div.feet { position:absolute; top:20px; left:20px; width:104px; height:104px; }

div.body { margin: 0 0 0 0; background-image: url(images/body.gif); background-repeat: no-repeat; background-position: 100% 100%; }
div.body2 { margin: 0 121px 0 0; padding: 1em 50px 50px 100px; background-image: url(images/body2.gif); background-repeat: no-repeat; background-position: 100% 100%; min-height:350px; }
div.byline { margin: 0 0 0 0; text-align:right; }